Debian Security Advisory

DSA-3148-1 chromium-browser -- end of life

Date Reported:
31 Jan 2015
Affected Packages:
Security database references:
No other external database security references currently available.
More information:

Security support for the chromium web browser is now discontinued for the stable distribution (wheezy). Chromium upstream stopped supporting wheezy's build environment (gcc 4.7, make, etc.), so there is no longer any practical way to continue building security updates.

Chromium users that desire continued security updates are encouraged to upgrade early to the upcoming stable release (jessie), Debian 8.

An alternative is to switch to the iceweasel web browser, which will continue to recieve security updates in wheezy for some time.

Note that until the official release happens, chromium package updates for jessie may have a larger than usual delay due to possible bugs and testing migration rules.

Also, there will be no more DSAs announcing chromium package updates until jessie becomes officially released.

Instructions for upgrading from Debian 7 to 8 are available at:

Media for installing Debian 8 from scratch are also available (the release candidate media, jessie_di_rc1, are recommended):